| TagLib 1.13 |  |

Public Member Functions | Public Attributes | List of all members
TagLib::ID3v2::EventTimingCodesFrame::SynchedEvent Struct Reference

`#include <eventtimingcodesframe.h>`

## Public Member Functions
| SynchedEvent (unsigned int ms, EventType t)

## Public Attributes
unsigned int | time
EventType | type

## Detailed Description

Single entry of time stamp and event.

## Constructor & Destructor Documentation

## ◆ SynchedEvent()

TagLib::ID3v2::EventTimingCodesFrame::SynchedEvent::SynchedEvent | ( | unsigned int | ms,
|  | EventType | t
| ) |  |
| inline

## Member Data Documentation

## ◆ time

unsigned int TagLib::ID3v2::EventTimingCodesFrame::SynchedEvent::time

## ◆ type

EventType TagLib::ID3v2::EventTimingCodesFrame::SynchedEvent::type

The documentation for this struct was generated from the following file:

- eventtimingcodesframe.h